Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 586875 - Include libc-client to provide library to support IMAP functions.
Include libc-client to provide library to support IMAP functions.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: distribution (Show other bugs)
6.0
All Linux
medium Severity medium
: beta
: ---
Assigned To: Joe Orton
Brock Organ
: FutureFeature
Depends On:
Blocks: 586050
  Show dependency treegraph
 
Reported: 2010-04-28 09:27 EDT by Subhendu Ghosh
Modified: 2016-10-04 00:29 EDT (History)
9 users (show)

See Also:
Fixed In Version: libc-client-2007e-11.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-02 15:00:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Subhendu Ghosh 2010-04-28 09:27:50 EDT
Description of problem:
We are not shipping php-imap or uw-imap in RHEL6 at the moment; support 
for php-imap has been requested via:
 
https://bugzilla.redhat.com/show_bug.cgi?id=586050
 
If we want to add-back php-imap, it will means adding 
least the c-client library part of uw-imap.  In RHEL5 we shipped a 
"libc-client" package which provided just the c-client library portions 
of the uw-imap package; we could do that again.
Comment 1 Paul 2010-04-29 11:41:37 EDT
We need this for compiling imap support into PHP as well, looking forward to it being resolved.
Comment 2 Joe Orton 2010-05-05 14:58:07 EDT
libc-client-2007e-11.el6 is now built.
Comment 3 Paul 2010-05-07 00:22:11 EDT
Great!  Pardon my ignorance, where is this rpm downloadable from?  I'm not seeing it in the current beta mirrors.
Comment 12 releng-rhel@redhat.com 2010-07-02 15:00:18 EDT
Red Hat Enterprise Linux Beta 2 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.